p, h1 {
  margin:0px;  
}

html {
  background-color: gray;  
}

body {   
  background-color: black;
  margin:auto;
  padding:10px;
  width:100%;
  max-width : 1000px;
  box-shadow: 10px 10px 10px #272c2d;
  font-family: 'Trebuchet MS', Arial, sans-serif;
}
.entete {
  width:100%;
  height: 110px;
  border-radius: 15px;  
  border:3px solid green;
}
.entete .logo {
  background-image:url("img/motogp.png");
  background-repeat: no-repeat;
  width:20%;  
}
.entete .titre {
 width:50%;
 font-style: italic;
 color:green;
 font-weight: bold;
 font-size: 20px;
 text-align:center; 
}
.banniere {
  background-image:url("img/moto-gp.jpg");
  margin:auto;
  margin-top: 5px; 
  width:99%;
  height: 200px;
}
.banniere a {
  text-decoration: none;
  color: black;
  font-style: italic;
}
.banniere .bouton {
  text-decoration: none;
  margin-left: 80%;
  font-weight: bold;
  font-size: 140%;
  margin-bottom: 10%;
  
}
.article-intro {
  margin:auto;
  margin-top: 10px;  
  width:80%;
  background-color:white;
  border-radius: 15px;
  border-collapse:collapse;    
}
.article-intro .titre {
  padding:10px;  
  }
.article-intro h1 {
    margin-top:10px;
    margin-bottom: 20px;
    text-align:center;
}

.article {
  margin:auto;
  margin-top: 10px;
  width:66%;
  background-color:white;
  border-collapse:collapse;
  border-radius: 5px;    
}
.article .titre {
  padding:5px;
  text-align:center;
  font-style: italic;
  
}
.article .titre h1 {
    margin:10px;
}
.article .image {
  width: 98%; 
  margin: 3px;
  margin-bottom: 0px; 
 border-radius: 5px; 
}
.article .image img {
  border:3px solid green;
}
.bouton {
  border-left: 1px solid #EFEFEF;
  border-top: 1px solid #EFEFEF;
  border-bottom:3px solid #AFAFAF;
  border-right:3px solid #AFAFAF;
  background-color:#c0f7c0;
  height:25px;
  width:150px;  
  text-align:center;
  display:block;  
  border-radius: 15px;
  box-shadow: 5px 5px 5px #272c2d;
}
.bouton:hover {
  border-top:2px solid #EFEFEF;
  border-left:2px solid #EFEFEF;
  border-bottom:2px solid #AFAFAF;
  border-right:2px solid #AFAFAF;
  background-color:#f8b8b9;
  box-shadow: 1px 1px 1px #272c2d;
  cursor:pointer;
}
.article .video {
  background-color:black;
  margin: auto;
  margin-top: 10px;
}
.footer {
  margin-top: 10px;
  width:100%;
  background-color: #32CD32;
  border-collapse: collapse;  
}
.footer .liens {
  display: inline-block;
  vertical-align: top;
} 
.footer .a2 {
  margin-left: 10%;
} 
.footer .bouton{  
  margin-top: -15px;
}
.footer .hdp a {
   font-weight: bold;
   font-size: 100%;   
}
.footer h1 {
  font-size: 120%;
  margin-left: 40%;
  color: black;
}
.footer ul {
  font-size: 100%;
  }
.footer a /* Liens par défaut (non survolés) */
{
  text-decoration: none;
  color: black;
  font-style: italic;
}
.footer a:hover /* Liens par défaut (non survolés) */
{
  text-decoration: none;
  color: red;
  font-style: italic;
}


